body {
    -webkit-background-size: 1905px 1266px;
    -moz-background-size: 1905px 1266px;
    background-size: 1905px 1266px;
    background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.has-logo .header-title {
    left: 213px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: url(/uploads/website/BG_srcset-large.jpg?1408602214);
    }
}

/*CHANGES BUTTON COLOURS*/
.btn, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .product-units .button-container .btn {
    background: none repeat scroll 0% 0% #F9382F;
    color: #f7f7f7;
}


.nav-primary {
    background-color: #fec321;
    display: table;
    margin: 20px auto 14px;
    padding-bottom: 0.75em;
    padding-top: 0.75em;
    text-align: center;
    width: 100%;
}

.nav-primary a:hover {
    color: #f9382f;
    text-decoration: none;
}

.header {
    background-color: white;
    margin-bottom: 1.75em;
}

.nav-primary .active > a {
    color: #f9382f;
    font-weight: bold;
}

#phoneNumber {
    color: #32a945;
    margin-top: 35px;
    text-align: center;
    width: 900px;
}

#companyTagline {
    color: #464646;
    font-size: 18px;
    font-style: normal;
    margin-top: -20px;
}

p, ul, ol {
    font-size: 1.12em;
}

.h1, .contentAreaC .carousel figcaption, .contentAreaD .carousel figcaption, .h2, .cart-container .headline, .carousel figcaption, .product-units .price, .image-text .price, .contentAreaB .product-single .h1, .contentAreaB .product-single .contentAreaC .carousel figcaption, .contentAreaC .carousel .contentAreaB .product-single figcaption, .contentAreaB .product-single .contentAreaD .carousel figcaption, .contentAreaD .carousel .contentAreaB .product-single figcaption, .contentAreaG .product-single .h1, .contentAreaG .product-single .contentAreaC .carousel figcaption, .contentAreaC .carousel .contentAreaG .product-single figcaption, .contentAreaG .product-single .contentAreaD .carousel figcaption, .contentAreaD .carousel .contentAreaG .product-single figcaption, .checkoutArea .h1, .checkoutArea .contentAreaC .carousel figcaption, .contentAreaC .carousel .checkoutArea figcaption, .checkoutArea .contentAreaD .carousel figcaption, .contentAreaD .carousel .checkoutArea figcaption {
    color: #f9382f;
}

.main-container {
    padding-bottom: 0;
    padding-top: 0;
}

.preamble {
    color: #32a945;
}

.footer-container {
    background-color: #32a945;
    color: white;
}

.bar .h2, .bar .cart-container .headline, .cart-container .bar .headline, .bar .carousel figcaption, .carousel .bar figcaption, .bar .product-units .price, .product-units .bar .price, .bar .image-text .price, .image-text .bar .price, .bar .contentAreaB .product-single .h1, .contentAreaB .product-single .bar .h1, .bar .contentAreaB .product-single .contentAreaC .carousel figcaption, .contentAreaB .product-single .contentAreaC .carousel .bar figcaption, .bar .contentAreaC .carousel .contentAreaB .product-single figcaption, .contentAreaC .carousel .contentAreaB .product-single .bar figcaption, .bar .contentAreaB .product-single .contentAreaD .carousel figcaption, .contentAreaB .product-single .contentAreaD .carousel .bar figcaption, .bar .contentAreaD .carousel .contentAreaB .product-single figcaption, .contentAreaD .carousel .contentAreaB .product-single .bar figcaption, .bar .contentAreaG .product-single .h1, .contentAreaG .product-single .bar .h1, .bar .contentAreaG .product-single .contentAreaC .carousel figcaption, .contentAreaG .product-single .contentAreaC .carousel .bar figcaption, .bar .contentAreaC .carousel .contentAreaG .product-single figcaption, .contentAreaC .carousel .contentAreaG .product-single .bar figcaption, .bar .contentAreaG .product-single .contentAreaD .carousel figcaption, .contentAreaG .product-single .contentAreaD .carousel .bar figcaption, .bar .contentAreaD .carousel .contentAreaG .product-single figcaption, .contentAreaD .carousel .contentAreaG .product-single .bar figcaption, .bar .checkoutArea .h1, .checkoutArea .bar .h1 {
    border-bottom: 1px solid #acacac;
    border-top: 1px solid #acacac;
    color: #32a945;
    font-size: 1.75em;
    padding: 0.35714em 0;
}


.box {
    background: none repeat scroll 0 0 #fec321;
    color: black;
    padding: 2.625em 1.75em;
}

.box .h2, .box .cart-container .headline, .cart-container .box .headline, .box .carousel figcaption, .carousel .box figcaption, .box .product-units .price, .product-units .box .price, .box .image-text .price, .image-text .box .price, .box .contentAreaB .product-single .h1, .contentAreaB .product-single .box .h1, .box .contentAreaB .product-single .contentAreaC .carousel figcaption, .contentAreaB .product-single .contentAreaC .carousel .box figcaption, .box .contentAreaC .carousel .contentAreaB .product-single figcaption, .contentAreaC .carousel .contentAreaB .product-single .box figcaption, .box .contentAreaB .product-single .contentAreaD .carousel figcaption, .contentAreaB .product-single .contentAreaD .carousel .box figcaption, .box .contentAreaD .carousel .contentAreaB .product-single figcaption, .contentAreaD .carousel .contentAreaB .product-single .box figcaption, .box .contentAreaG .product-single .h1, .contentAreaG .product-single .box .h1, .box .contentAreaG .product-single .contentAreaC .carousel figcaption, .contentAreaG .product-single .contentAreaC .carousel .box figcaption, .box .contentAreaC .carousel .contentAreaG .product-single figcaption, .contentAreaC .carousel .contentAreaG .product-single .box figcaption, .box .contentAreaG .product-single .contentAreaD .carousel figcaption, .contentAreaG .product-single .contentAreaD .carousel .box figcaption, .box .contentAreaD .carousel .contentAreaG .product-single figcaption, .contentAreaD .carousel .contentAreaG .product-single .box figcaption, .box .checkoutArea .h1, .checkoutArea .box .h1 {
    color: black;
}
    
.call .btn {
    background: none repeat scroll 0 0 #32a945;
}

#menubutton:before {
    color: #000;
}

/*DROP DOWN AND VERTICAL NAV BAR COLOURS - matching*/
nav#buttonmenu a, nav.verticalnav a, nav#buttonmenu a, .nav-dropdown a {
color: #000!important;/*inactive nav bar text colour*/
background: none repeat scroll 0% 0% #FEC321!important;/*inactive nav bar background colour*/
}

nav#buttonmenu li.active> a, nav.verticalnav li.active> a, .nav-dropdown a.active, nav#buttonmenu > ul > .active > a, nav#buttonmenu a:hover, .nav-dropdown > ul > .active > a, .nav-dropdown a:hover {
color: #fff!important;/*Active page text colour*/
background: none repeat scroll 0% 0% #32A945!important;/* Active page background colour*/
}

